Subject: Re: shared memory problems
From: "Robert McNulty Junior" <[email-masked]>
To: "cygwin" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 29 Jun 2000 13:52:19 -0500

My dumb mailing program sent it three times.
I sent #2, 3,. and 4 when I did not see 1 show up.
Problem solved, thanks to Julian and Tom.
I had an older version of the Cygwin1.dll in the /windows/system directory.
I don't remember if I put it there (probably more than likely I did) or the
reason for it being there.
Sorry about that, Corrina, and the rest of the mailing list.
----- Original Message -----
From: "Corinna Vinschen" <[email-masked]>
To: "Robert McNulty Junior" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, June 29, 2000 2:02 AM
Subject: Re: shared memory problems

> Robert McNulty Junior wrote:
> >
> > what does shared memory is corrupted mean?
>
> Why do you ask that four times in less than one hour?
>
> You don't expect that you get an answer instantly in
> a mailing list, do you? Personally I would prefer if
> you send only one email for a question and repeat your
> email if you don't get an answer in a _reasonable_
> amount of time.
>
> Do you have more than one cygwin1.dll?
>
> --
> Corinna Vinschen
> Cygwin Developer
> Cygnus Solutions, a Red Hat company
>

_____NetZero Free Internet Access and Email______
   http://www.netzero.net/download/index.html

--
Want to unsubscribe from this list?
Send a message to [email-masked]